PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PNotifier Class Reference

Class specialisation for PNotifierTemplate<P_INT_PTR> More...

`#include <notifier.h>`

## Detailed Description

Class specialisation for PNotifierTemplate<P_INT_PTR>

The documentation for this class was generated from the following file:

- notifier.h